﻿@model MVC5ATM.Models.CheckingAccount

@{
    ViewBag.Title = "Details";
}

@*<h2>Details</h2>*@

<div class="row">
	<div class="col-md-6 col-md-offset-3">
		<h4>Checking Account</h4>
		<hr />
		<dl class="dl-horizontal">
			<dt>
				@Html.DisplayNameFor(model => model.AccountNumber)
			</dt>

			<dd>
				@Html.DisplayFor(model => model.AccountNumber)
			</dd>
			<dt>
				@Html.DisplayNameFor(model=>model.Name)
			</dt>
			<dd>
				@Html.DisplayFor(model=>model.Name)
			</dd>

			@*<dt>
				@Html.DisplayNameFor(model => model.Firstname)
			</dt>

			<dd>
				@Html.DisplayFor(model => model.Firstname)
			</dd>

			<dt>
				@Html.DisplayNameFor(model => model.LastName)
			</dt>

			<dd>
				@Html.DisplayFor(model => model.LastName)
			</dd>*@

			<dt>
				@Html.DisplayNameFor(model => model.Balance)
			</dt>

			<dd>
				@Html.DisplayFor(model => model.Balance)
			</dd>

		</dl>
	</div>
</div>
@*<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>*@
